EDIT - feature request #7551

TypeDesignationSetManager provides summary as TaggedText
07/12/2018 05:06 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal

Description

TypeDesignationSetManager can provide a summary of the ordered type designations. For the dataportal the summary should be
provided as tagged text also.

Related issues:
Related to EDIT - feature request #6718: Constistent TypeDesignation represen... Duplicate

Associated revisions

Revision 050137a3 - 07/12/2018 10:11 PM - Andreas Kohlbecker
ref #7348 TypeDesignationSetManager provides TaggedText representation

History

#1 - 07/12/2018 05:06 PM - Andreas Kohlbecker

- Tracker changed from bug to feature request

#2 - 07/12/2018 05:07 PM - Andreas Kohlbecker

- Related to feature request #6718: Constistent TypeDesignation representation creation added

#3 - 07/24/2018 06:15 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Release 5.2)

duplicate of #7348

#4 - 07/24/2018 06:15 PM - Andreas Kohlbecker

- Related to feature request #7348: RegistrationDTO webservices implemented added

#5 - 07/24/2018 06:16 PM - Andreas Kohlbecker

- Related to deleted (feature request #7348: RegistrationDTO webservices implemented)

#6 - 07/24/2018 06:17 PM - Andreas Kohlbecker
- Status changed from Duplicate to Closed
- Target version set to Release 5.2

- % Done changed from 0 to 100

#7 - 05/05/2021 10:35 AM - Andreas Kohlbecker
- Tags changed from phycobank to phycobank, type designation
